Subject: [MBONED] I-D Action:draft-ietf-mboned-session-announcement-req-01.txt

From: [email-masked]
Date: Mon, 9 Mar 2009 08:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the MBONE Deployment Working Group of the IETF.

	Title           : Requirements for IP Multicast Session Announcement in the Internet
	Author(s)       : H. Asaeda, V. Roca
	Filename        : draft-ietf-mboned-session-announcement-req-01.txt
	Pages           : 12
	Date            : 2009-03-09

The Session Announcement Protocol (SAP) [3] was used to announce
information for all available multicast sessions to the prospective
receiver in an experimental network.  It is easy to use, but not
scalable and difficult to control the SAP message transmission in a
wide area network.  This document describes the major limitations SAP
has and the requirements for multicast session announcement in the
global Internet.Conventions used in this document

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL
NOT","SHOULD", "SHOULD NOT", "RECOMMENDED","MAY", and "OPTIONAL" in
this document are to be interpreted as described in RFC 2119 [1].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mboned-session-announcement-req-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.